package com.javahonk.di.bean;

import org.springframework.core.io.Resource;

public class SpringResourceInjection {
    
    private Resource textFile;

    public void setTextFile(Resource textFile) {
	this.textFile = textFile;
    }

    public Resource getTextFile() {
	return textFile;
    }
}
